---
hide:
  - toc
glightbox: false
---

<style>
    .extra {
        display: none;
    }

    #more-btn {
        width: 100%;
        color: var(--link-color);
        margin-bottom: 1rem;
        margin-left: auto;
        margin-right: auto;
    }

    #more-btn:hover {
        color: var(--hover-color);
    }

    #less-btn {
        color: var(--link-color);
        width: 100%;
        margin-bottom: 1rem;
        margin-left: auto;
        margin-right: auto;
    }

    #less-btn:hover {
        color: var(--hover-color);
    }

    .md-typeset details.wiki-nav {
        margin-bottom: 2em;
    }

    .image-nav-button-container {
        --button-width: calc(((20em + 15vh + (5vw - min(0px, max(60vh - 20vw, 5vw)))))/ 2);
        --container-width: min(calc(var(--button-width) * 3.6), calc((100% + 100vw) /2));
        font-size: min(calc((1.5em + 0.5vw + 2vh) / 2.5), 1.6em);
        font-weight: 600;
        width: var(--container-width);
        max-width: 140%;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        align-content: center;
        justify-content: center;
        gap: calc((0.5em + 0.5vmin + 0.5vmax ) / 3);
    }

    .image-nav-button-container a {
        padding: 5%;
        text-align: center;
        color: white;
        align-content: center;
        justify-content: center;
        width: 40%;
        height: auto;
        aspect-ratio: 20/9;
        max-width: unset;
        min-width: unset;
        hyphens: none;
        -webkit-hyphens: none;
        -moz-hyphens: none;
        border-radius: 0 0 0 0;
    }

    .image-nav-button-container a:hover {
        color: white;
    }

    @media screen and (max-width: 768px) {
        .image-nav-button {
            flex: unset;
        }

        .image-nav-button-container a {
            width: 60%;
            font-size: calc(1vh + 2vw);
        }
    }
</style>

# Makerspace Nutzen

??? wiki-nav "Schnellnavigation"
    1. [Zielgruppen](#ziel)
    2. [Kalender](#cal)
    3. [Kontaktformular](#form)


Je nach Zielgruppe bestehen für den RUB-Makerspace unterschiedliche
Nutzungsmöglichkeiten, -zeiten und -konditionen. So können Privatpersonen
den RUB-Makerspace jeden Donnerstag Nachmittag gegen ein entsprechendes
Entgelt nutzen, während Start-ups der RUB den Makerspace generell kostenlos
und im Bedarfsfall auch außerhalb dieser Zeiten aufsuchen dürfen.
Kontaktiere uns einfach über das Kontaktformular, dann meldet sich die richtige
Ansprechperson schnellstmöglich bei Dir zurück.   

Hier findest Du unsere vorläufige Gebührenordnung als Download:

[:fontawesome-solid-file-pdf: RUB-Makerspace Gebührenordnung](medien/rub-makerspace_gebuehren.pdf)

Unternehmen, Lehrstühlen und allen weiteren Einrichtungen erstellen wir gerne
individuelle Angebote, auch außerhalb der Open Makerspace-Öffnungszeiten!   

## Zielgruppen {: #ziel }

<!--Image-Nav-Buttons  -->
<div class="image-nav-button-container">
        <a href="../zielgruppe_rub_startup" class="image-nav-button hover" style="background-color: rgb(13,136,72);">
            Start-ups & Gründungsprojekte der RUB / Worldfactory
        </a>
        <a href="../zielgruppe_rub_intern" class="image-nav-button hover" style="background-color: rgb(14,54,90);">
            Angehörige der RUB
        </a>
        <a href="../zielgruppe_unternehmen" class="image-nav-button hover" style="background-color: rgb(150,94,156);">
            Unternehmen
        </a>
        <a href="../zielgruppe_startup_extern" class="image-nav-button hover" style="background-color: rgb(26,160,209);">
            Start-ups & Gründungsprojekte ohne RUB-Zugehörigkeit
        </a>
        <a href="../zielgruppe_privat" class="image-nav-button hover" style="background-color: rgb(187,141,50);">
            Privatpersonen ohne RUB-Zugehörigkeit
        </a>
        <a href="../zielgruppe_oeffentlichkeit" class="image-nav-button hover" style="background-color: rgb(240,91,120);">
            Öffentliche Einrichtungen ohne RUB-Zugehörigkeit
        </a>
</div>

--8<--
kalender.md
--8<--

--8<--
form.md
--8<--
